header#main-header{
    background: rgb(45, 45, 51);
    height: 100%;
    
    border-style: ridge;
    border-color: white;
}

header#main-header .header-content{
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    height: 100%;
    padding: 10px 10px;


    
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header li{
    display: inline-block;
    list-style: none;
    color: black;
    justify-content: space-between;
    font-size: 28px;
    padding: 10px 20px;
    margin: 0 auto;
    align-items: center;
    height: 100%;
    border-right: aliceblue;
    border-style: double;
    border-left: none;
    
}

header a{
    color: rgb(160, 156, 156);
    align-content: center;
    
}

header a:hover{
  
    color: #fff;
    text-decoration: none;
    
}
header li:hover{
    background: rgb(37, 37, 37);
    height: 100%;
}
#buttons{
    padding: 0x 0px;
    margin: 0 0px;
    height: 100%;
    clear: none;
    
    display: inline;
}
#logCad{
    float: right;

}